# eric3.VCS.cvsPackage.LoginForm

### Classes

cvsLoginForm |

### Functions

None

## cvsLoginForm

### Derived from

QDialog

### Methods

cvsLoginForm |
__tr |
handleVcsSelected |
languageChange |

### cvsLoginForm (Constructor)

cvsLoginForm(parent = None, name = None, modal = 0, fl = 0)

### cvsLoginForm.__tr

__tr(s, c = None)

### cvsLoginForm.handleVcsSelected

handleVcsSelected(a0)

### cvsLoginForm.languageChange

languageChange()
Up